<!-- сервіс автомобілів. 
  сторінки: контакти, автомобілі, майстри -->

<template>
  <nav>
    <router-link to="/">Home</router-link> |
    <router-link to="/cars">Cars service</router-link> |
    <router-link to="/experts">Experts</router-link> |
    <router-link to="/contacts">Contacts</router-link>
  </nav>
  <router-view />
</template>

<style lang="scss"></style>
